div {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0px;
}
span {
	padding: 0;
	margin: 0;
}
body {
	text-align: center;
	margin: 10px;
}
ul{
	margin: 0;
}
.stretchableArea {
	display: none;
}
#mediumColumn div{
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: left;
	background: #FFFFCC;
}
#smallColumn div{
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: left;
	background: #CCFFCC;
}
#bigColumn div{
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: left;
	background: #FFCCCC;
}
#smallPrint{
	padding: 5px 0 5px 0;
}
address{
	display: inline;
}
.module-filledimage {
	display: none;
}
a img{
	border: 0px;
}